/* $Id: version.h,v 1.22 2000/03/13 11:58:01 moritz Exp $ */
/*
 *  UNIX-Connect, a ZCONNECT(r) Transport and Gateway/Relay.
 *  Copyright (C) 1993-94  Martin Husemann
 *  Copyright (C) 1995     Christopher Creutzig
 *  Copyright (C) 1994-98  Moritz Both
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * ------------------------------------------------------------------------
 * Eine deutsche Zusammenfassung zum Copyright dieser Programme sowie der
 * GNU General Public License finden Sie in der Datei README.1st.
 * ------------------------------------------------------------------------
 *
 *  Bugreports, suggestions for improvement, patches, ports to other systems
 *  etc. are welcome. Contact the maintainer by e-mail:
 *  christopher@nescio.foebud.org or snail-mail:
 *  Christopher Creutzig, Im Samtfelde 19, 33098 Paderborn
 *
 *  There is a mailing-list for user-support:
 *   unix-connect@mailinglisten.im-netz.de,
 *  write a mail with subject "Help" to
 *   unix-connect-request@mailinglisten.im-netz.de
 *  for instructions on how to join this list.
 */

/*
 * version.h
 */

#ifndef CONFIG_H
#include "config.h"
#endif

#include "sysdep.h"

/*
 *   Haupt-Version: gibt den Stand der Gateway-Routinen wider und
 *   wird im X-Gateway: Header vermerkt.
 */
#define	VERSION		"v0.79b1"

#define	MAILER		"OdoConnect"
#define	COPYRIGHT	"(c) 1995-2000 M. Both, (c)1995,97 C.Creutzig, (C) 1993/94 M.Husemann"

/*
 *   Fuer die Online-Phase:
 */
#define PROGRAM		MAILER " fuer " BRAND

#define OL_VERSION	"0.79" 

